@charset "UTF-8";
/* CSS Document */
/*スクロールすると出てくるナビ*/
.fix-header {
  background-color: #646464ba;
  line-height: 66px;
  top: -66px; /* 上に隠す鷹さ */
  left: 0;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  padding-top: 15px;
  position: fixed;
  opacity: 0; /* 	最初読み込んだときは透過 */
  z-index: 1000; /*　他のアイテムに対して最上位のレイヤーになるように */
  /*	opacity: 0; */
}
.header.fix-header {
  position: fixed;
  top: -80px;
  z-index: 2;
  line-height: 0;
  padding-top: 0;
  align-items: center;
  background-color: #646464ba;
  height: 80px;
  border-bottom: none;
}
.fix-header-contents {
  width: 1300px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.fix-header ul {
  list-style-type: none;
  margin-right: 45px;
}
.fix-header li {
  float: left;
}
.fix-header li a, .fix-header li a:visited {
  color: #fff;
  text-decoration: none;
}
.fix-header li:last-child {
  margin-right: 0;
}
#fix-header-logo {}
#fix-header-logo img {
  width: 10vw;
}
#fix-header-menus {}
#scroll-fix-menu img {
  padding-bottom: 5px;
  border-bottom: 2px solid #fff;
}
#scroll-fix-menu .current-menu-item img {
  border-bottom: 2px solid #0f142a;
}
#scroll-fix-menu a img:hover {
  border-bottom: 2px solid #0f142a;
  transition: border-color 0.6s ease-out;
}
/* micro clearfx */
.cf:before, .cf:after {
  content: "";
  display: table
}
.cf:after {
  clear: both
}
.cf {
  zoom: 1
} /* For IE 6/7 */
nav {
  width: 100%;
}
.nav-container {
  width: 800px;
  margin: 0 auto;
}
nav ul {
  padding: 0;
  list-style: none;
}
nav ul li {
  float: left;
  margin: 10px 20px 10px 0;
}
nav ul li a, nav ul li a:visited {
  color: #fff;
  text-decoration: none;
}
article {
  width: 800px;
  margin: 20px auto;
}
/*ヘッダーから*/
.wrapper {
  width: 100%;
  overflow: hidden;
}
/*ヘッダー*/
.header {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  height: 80px;
  width: 100%;
  /*background-color: #151825;*/
  border-bottom: 1px solid #aa8d68d9;
  align-items: center;
  background: linear-gradient(181deg, #296698 0%, #1b1f31 70%, #1b1f31 70%);
  background-image: linear-gradient(181deg, rgb(41, 102, 152) 0%, rgb(27, 31, 49) 70%, rgb(27, 31, 49) 70%);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}
.fix-header {
  background: none;
}
.header-logo img {
  position: absolute;
  left: 65px;
  width: 12%;
  opacity: 0.8;
  bottom: 15px;
}
.fix-header_header-logo img {
  position: absolute;
  left: 65px;
  width: 12%;
  opacity: 0.8;
  /* filter: drop-shadow(2px 3px 0.5px #ffffffb0);*/
  bottom: 15px;
}
/*.site_nav {
	width: 613px;
}*/
.nav_list {
  display: flex;
  margin-right: 30px;
  opacity: 0.8;
  font-size: 1.6rem;
  margin-bottom: 20px;
  position: absolute;
  top: 30px;
  right: 0px;
}
.nav_list_item li {
  width: 300px;
  height: 120px;
  text-align: center;
}
.nav_list_item span {
  display: block;
}
/*.nav_list_item_kuhaku {
	width: 300px;
	height: 120px;
}*/
.nav_list_item span {
  color: #fff;
  position: relative;
  bottom: 15px;
  line-height: 18px;
  opacity: 0.7;
}
.nav_list_item span.nav_en {
  font-size: 2.0rem;
}
.nav_list_item span.nav_ja {
  font-size: 1.0rem;
	line-height: 21px;
}
/*トップ*/
.top {
  display: flex;
  width: 100%;
  background-color: #151825;
  position: relative;
}
body {
  height: 200vh;
}
.slider {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
}
.slide-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-blend-mode: overlay;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.4);
}
.slide-img1 {
  background-image: url('../imges/common/about_top3.jpg');
}
.slide-img2 {
  background-image: url('../imges/common/about_top.jpg');
}
.slide-text-inner {
  line-height: 40px;
}
.slider h2 {
  font-size: 3.3vw;
  opacity: 0.8;
}
.slider h3 {
  font-size: 1.2rem;
  opacity: 0.8;
}
.slick-track {
  height: 100vh;
}
.slide {
  width: 100vw;
  height: 100vh;
  color: #fff;
  font-size: 4rem;
}
.slide-text {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.top-discription_coment {
  margin-top: 3em;
  font-size: 1.2vw;
  opacity: 0.7;
  color: #fff;
}
/*スクロール*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: 100px;
  width: 31px;
  /*全体の高さ*/
}
/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  top: -35px;
  left: 0;
  /*テキストの形状*/
  color: #fff;
  font-size: 1.0rem;
  letter-spacing: 0.05em;
  opacity: 0.8;
}
/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  left: 14px;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #fff;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.6s ease-in-out infinite;
  opacity: 0.8;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
#side-contact {
  position: fixed;
  right: 0;
  padding: 10px 10px 10px 10px;
  margin-top: -158px;
  z-index: 99998;
  background-color: #646464ba;
  opacity: 0.7;
  width: 80px;
	height: 80px;
}
.side-contact_text {
	 color: #fff;
	 font-size: 1.2rem;
}
@media(max-width:800px) {
  /*ハンバーガーアイコン*/
  #nav-drawer {
    position: relative;
    left: 42%;
    bottom: 10%;
  }
  #nav-drawer2 {
    position: relative;
    left: 45%;
    bottom: 25%;
  }
  #nav-open, #nav-open2 {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
  }
  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 1px;
    width: 30px;
    background-color: #b49875;
    display: block;
    content: ""
  }
  #nav-open2 span, #nav-open2 span:before, #nav-open2 span:after {
    position: absolute;
    height: 1px;
    width: 30px;
    background-color: #b49875;
    display: block;
    content: ""
  }
  #nav-open span, #nav-open span:before, #nav-open span:after {
    background-color: #fcf3ec;
  }
  #nav-open span:before {
    bottom: -8px;
    background-color: #fcf3ec;
  }
  #nav-open span:after {
    bottom: -16px;
    background-color: #fcf3ec;
  }
  #nav-open2 span:before {
    bottom: -8px;
  }
  #nav-open2 span:after {
    bottom: -16px;
  }
  #nav-close, #nav-close2 {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
  }
  #nav-content, #nav-content2 {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 70%;
    height: 100%;
    background-color: #151825ba;
    text-align: left;
    padding: 15px 0 0 24px;
    transform: translateX(-105%);
    transition: 0.3s ease-in-out;
    box-shadow: 5px 0 25px rgba(0, 0, 0, 0.25);
  }
  .nav-drawer__title {
    display: block;
    font-size: 1.2rem;
    font-weight: 600;
    color: #fa6980;
    margin-bottom: 46px;
  }
  /*  .nav-drawer__link-top {
    display: block;
  }*/
  #nav-content ul li {
    margin-bottom: 36px;
  }
  #nav-content ul li a {
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: #333;
  }
  #nav-input:checked ~ #nav-close {
    display: block;
  }
  #nav-input:checked ~ #nav-content {
    transform: translateX(0%);
  }
  #nav-content2 ul li {
    margin-bottom: 36px;
  }
  #nav-content2 ul li a {
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: #333;
  }
  #nav-input2:checked ~ #nav-close2 {
    display: block;
  }
  #nav-input2:checked ~ #nav-content2 {
    transform: translateX(0%);
  }
  .header-logo img {
    position: absolute;
    top: 20px;
    left: 30px;
    width: 18%;
  }
  .header {
    height: 80px;
  }
  .nav_list {
    display: inline-grid;
    left: 40px;
    opacity: 0.7;
  }
  .slide-text-inner {
    padding: 10px;
  }
  .slider h2 {
    font-size: 4.2vw;
    opacity: 0.8;
    line-height: 45px;
  }
  .top-discription_coment {
    font-size: 1.5vw;
  }
  .fix-header_header-logo img {
    width: 18%;
    left: 25px;
  }
  .header.fix-header {
    height: 80px;
  }
  .scrolldown1 {
    bottom: 117px;
  }
  .scrolldown1 span {
    font-size: 1.0rem;
  }
}
@media(max-width:375px) {
  .header-logo img {
    position: absolute;
    top: 25px;
    left: 10px;
    width: 25%;
  }
  .fix-header_header-logo img {
    position: absolute;
    top: 25px;
    left: 10px;
    width: 25%;
  }
  .header.fix-header {
    height: 80px;
  }
  .slide-text-inner {
    padding: 10px;
  }
  .slider h2 {
    font-size: 6.8vw;
    opacity: 0.8;
    line-height: 20px;
  }
  .top-discription_coment {
    font-size: 1.8vw;
    line-height: 20px;
  }
  .scrolldown1 {
    bottom: 105px;
    right: 56%;
  }
}
@media(max-width:800px) {
  #side-contact {
    padding: 10px 10px 10px 10px;
    margin-top: -155px;
    width: 75px;
  }
  #side-contact img {
    width: 55%;
  }
  .side-contact_link span {
    color: #fff;
    font-size: 1.2rem;
  }
}
@media(max-width:375px) {
  #side-contact {
    padding: 10px 10px 10px 10px;
    margin-top: -127px;
    width: 55px;
  }
  #side-contact img {
    width: 60%;
  }
  .side-contact_link span {
    display: none;
  }
  .scrolldown1 span {
    font-size: 1.0rem;
  }
  .scrolldown1::after {
    left: 13px;
    opacity: 0.5;
  }
}
.container {
  padding: 10px;
}
.contents_width {
  max-width: 1400px;
  margin: 0 auto;
}
.category {
  max-width: 1400px;
}
.catch h2 {
  font-size: 4.0rem;
  color: #907656;
  margin: 130px 0 15px 0;
  opacity: 0.8;
}
.catch img {
	width: 9vw;
}
.fade {
  opacity: 0;
  transition: 1s;
}
.fade.show {
  opacity: 1;
}
.fadeup {
  opacity: 0;
  transform: translateY(30px);
  transition: 1s;
}
.fadeup.show {
  transform: translateY(0);
  opacity: 1;
}
.catch h3 {
  font-size: 1.4rem;
  color: #141825;
  opacity: 0.7;
}
.greeting_wrap {
  display: flex;
  align-items: center;
  margin-top: 200px;
  padding: 5px 100px 40px;
}
.greeting_img {
	width: 100%;
}
.greeting_img img {
  width: 100%;
}
.greeteing_coment {
	padding-left: 50px;
    padding-right: 50px;
}
.greeteing_coment h2 {
  font-size: 3.0rem;
  text-align: left;
  margin: 0 auto;
  opacity: 0.8;
}
.greeteing_coment p {
  text-align: left;
	font-size: 1.4rem;
}
.greeteing_coment span {
  font-size: 1.2rem;
  color: #151825;
  margin: 10px;
}
.greeteing_line {
  border: #907656 solid 1px;
  margin-bottom: 30px;
  opacity: 0.7;
}
@media(max-width:800px) {
  .greeteing_coment {
    padding-left: 30px;
  }
}
@media(max-width:375px) {
  .greeteing_coment {
    padding-right: 30px;
  }
}
.about_Wrapper {
  padding: 40px 140px 40px;
}
#profile .about_Wrapper table {
  line-height: 3 !important;
}
.about_Wrapper table {
  width: 100%;
  border-top: #ddd1c3 solid 1px;
  font-size: 82%;
}
.about_Wrapper table .w15 {
  width: 24%;
}
.about_Wrapper table .w16 {
  width: 76%;
}
.about_Wrapper table th {
  background-color: #e9e4dd;
  width: 20%;
  border-left: 1px solid #ddd1c3;
}
.about_Wrapper table th, .about_Wrapper table td {
  padding: 5px 20px 4px;
  border-style: none;
  border-bottom: #ddd1c3 solid 1px;
  color: #666;
  text-align: center;
  vertical-align: middle;
  height: 70px;
}
#profile .about_Wrapper table td {
  padding: 5px 40px 4px !important;
}
.about_Wrapper table td {
  background-color: #fff;
  width: 100%;
  border-right: 1px solid #ddd1c3;
}
.about_contents {
  width: 100%;
}
.access_address {
  margin-top: 100px;
  margin-bottom: 250px;
}
.section-access__map {
  width: 80%;
  height: 46vw;
  max-height: 470px;
  vertical-align: bottom;
  border: solid 1px #ddd1c3;
}
@media(max-width:800px) {
  .greeting_wrap {
    padding: 0px;
  }
}
@media(max-width:375px) {
  .greeting_wrap {
    display: block;
    padding: 0px;
  }
  .greeting_img img {
    margin-top: 50px;
  }
  .about_Wrapper {
    padding: 0px;
  }
}
/*フッター*/
.footer {
  display: flex;
  background-color: #141825;
  height: 300px;
  flex-direction: column;
  justify-content: center;
  background: linear-gradient(4deg, #296698 0%, #1b1f31 70%, #1b1f31 70%);
  background-image: linear-gradient(2deg, rgb(41, 102, 152) 0%, rgb(27, 31, 49) 70%, rgb(27, 31, 49) 70%);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  z-index: 1;
}
.footerimg {
  position: relative;
  right: 40%;
  top: 35px;
}
.footerimg img {
  width: 8.5vw;
  opacity: 0.8;
}
.footer_nav {
  position: relative;
  left: 15%;
  top: -20px;
}
.footer_nav ul {
  display: flex;
}
.footer_nav li {
  color: #aa8d68;
  margin-left: 24px;
  font-size: 1.2rem;
}
.footer_nav li a {
  color: #aa8d68;
}
.privacypolicy, .copyright {
  color: #aa8d68;
}
.copyright {
  position: relative;
  top: 60px;
  text-align: center;
  font-size: 1.0rem;
}
.privacypolicy {
  position: relative;
  top: -20px;
  font-size: 1.2rem;
  right: 330px;
}
.footer p {
  border: 1px solid #aa8d685e;
  position: relative;
  top: -30px;
}
@media(max-width:800px) {
  .footerimg {
    right: 40%;
  }
  .footerimg img {
    width: 13vw;
  }
  .footer_nav li a {
    font-size: 1.2rem;
  }
  .privacypolicy {
    font-size: 1.2rem;
    right: 186px;
  }
  .copyright {
    font-size: 1.0rem;
  }
}
@media(max-width:375px) {
  .footer {
    height: 100%;
  }
  .footerimg {
    right: 27%;
    top: 20px;
  }
  .footerimg img {
    width: 20.5vw;
    margin: 25px;
  }
  .footer_nav ul {
    display: block;
    line-height: 20px;
    text-align: left;
  }
  .footer_nav li {
    font-size: 1.2rem;
  }
  .footer_nav li a {
    margin-left: 0px;
  }
  .footer_nav {
    left: 13%;
    top: -30px;
  }
  .footer p {
    top: -45px;
  }
  .privacypolicy {
    left: -20%;
    font-size: 1.2rem;
  }
  .copyright {
    top: 3px;
    left: 0;
    font-size: 1.0rem;
  }
}